body,
html {
  height: 100%;
  font-size: 13px;
  background: #fcfcfc;
}

.am-layout {
  min-height: 0px;
  margin: 0 0 -30px 0;
  padding: 0;
}

@media all and (min-width: 800px) {
  .am-layout {
    background: #fcfcfc;
  }
}

.am-body {
  text-align: center;
  background: #fcfcfc;
}
@media all and (min-width: 892px) {
  .am-body {
    /*background: url("../img/body-bg.png") repeat-x left top #DBE2EC;*/
  }
}

.am-body-content-wrapper {
  text-align: left;
  background: white;
  padding-bottom: 50px;
  padding-top: 1em;
}
@media all and (min-width: 892px) {
  .am-body .am-body-content-wrapper {
    border-color: #dbdbdb;
    border-width: 0 1px;
    border-style: solid;
  }
}
.am-main {
  /* applies to am-header-content/am-body-content-wrapper/am-footer-content-wrapper */
  padding-left: 20px;
  padding-right: 20px;
  text-align: left;
  width: 90%;
  max-width: 1000px;
  /* margin-top: -120px; john */
}
@media all and (max-width: 800px) {
  .am-main {
    padding-left: 10px;
    padding-right: 10px;
	  width: 100%;
  }
}
@media all and (max-width: 500px) {
  .am-main {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.am-footer .am-footer-content-wrapper {
	background: rgb(115, 115, 115);
  margin-top: 0px;
  height: 100px;
}

.am-credits {
  display: none !important;
}

.am-header {
  text-align: center;
  overflow: hidden;
  background: rgb(115, 115, 115);
  /*background: #204066;*/
  /* height: 200px; john */
}
.am-header .am-header-content-wrapper {
  background: rgb(115, 115, 115);
  /*background: #204066;*/
  border: 0px;
  min-height: 60px;

}

.am-header .am-header-content {
  padding: 0px;
  overflow: hidden;
  margin-top: 10px; /* john */
}
.am-header .am-header-content .am-header-content-logo {
  float: left;
  margin-right: 1em;
}
.am-header-line {
  height: 0px;
  background: #204066;
  border-top: 0px solid #bdbdbd;
  border-bottom: 0px solid #ebebeb;
}

div.am-tabs-wrapper {
	background: rgb(115, 115, 115);
}
.am-tabs-narrow-wrapper {
	z-index: 1;
}

.am-body-content h1 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
/*	font-size: 44px; john */
	font-size: calc(6pt + 2vw);
	font-weight: 300;
	margin: 15px 0px 25px 0px;
	color: rgb(82, 82, 82);
}

ul.am-tabs {
	background: transparent;
	border-style: none;
}

.am-account-toolbar .am-account-toolbar-items {
  background: rgb(115, 115, 115);
}
ul.am-tabs > li {
  background: rgba(255,255,255,0.04);
}
ul.am-tabs a {
  color: rgba(255,255,255,0.7);
	border-style: none;
}
ul.am-tabs #menu-member {
  width: auto;
  text-indent: 0px;
  background: none repeat-x top left rgba(255,255,255,0.04);
}
ul.am-tabs li.active #menu-member,
ul.am-tabs #menu-member:hover,
ul.am-tabs li.active > a,
ul.am-tabs li.normal > a:hover {
  border-color: #c7665b;
  color: rgb(53,60,65);
}
ul.am-tabs li.active {
  background: rgba(255,255,255,0.9);
}
ul.am-tabs li.normal:hover {
  background: rgba(255,255,255,0.6);
}
.am-user-identity-block_login {
  color: rgba(255,255,255,0.7);
}
.am-tabs-narrow-dashboard {
    display: none;
  }

/* am-info is a notice on page with border and outlined by color */
.am-info {
  background: #ebfcdf;
  border: 1px solid #a4cfa4;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  margin-bottom: 1em;
  padding: 0.8em 1em;
  color: #0e440e;
  line-height: 1.6;
  font-size: 1.0em;
}

.message {
	background: #ebfcdf;
	padding: 10px;
	border: 1px solid #a4cfa4;
	color: #0e440e;
	line-height: 1.6;
	font-size: 12px;
}
.bn-main {
	width: 100%;
}

.bn-side {
	width: 100%;
}

.bn-main p {
	font-size: 1.1em;
}

.bn-main ul li {
	font-size: 1.1em;
}
.bn-legal-fund {
  width: 90%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.bn-legal-fund-image {
	width: 100%;
	height: auto;
}
.bn-image-large {
	display:block;
}
.bn-image-medium {
	display:none;
}
.bn-image-small {
	display:none;
}
@media all and (max-width: 800px) {
	.bn-image-large {
		display:none;
	}
	.bn-image-medium {
		display:block;
	}
	.bn-image-small {
		display:none;
	}
}
@media all and (max-width: 500px) {
	.bn-image-large {
		display:none;
	}
	.bn-image-medium {
		display:none;
	}
	.bn-image-small {
		display:block;
	}
}

@media all and (min-width: 750px) {
	.bn-main {
		width: 70%;
		float: left;
	}
}

@media all and (min-width: 750px) {
	.bn-side {
		width: 25%;
		float: right;
	}
}
